=== debian/control ===
Source: rust-toml-edit-0.22
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.3.0-~~) <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.3.0-~~) <!nocheck>,
 librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
 librust-winnow-0.6+default-dev (>= 0.6.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit-0.22]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit-0.22
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_edit

Package: librust-toml-edit-0.22-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.3.0-~~),
 librust-indexmap-2+std-dev (>= 2.3.0-~~),
 librust-kstring-2+default-dev,
 librust-kstring-2+max-inline-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-spanned-0.6+default-dev (>= 0.6.7-~~),
 librust-serde-spanned-0.6+serde-dev (>= 0.6.7-~~),
 librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~),
 librust-toml-datetime-0.6+serde-dev (>= 0.6.8-~~),
 librust-winnow-0.6+default-dev (>= 0.6.18-~~)
Provides:
 librust-toml-edit-0-dev (= ${binary:Version}),
 librust-toml-edit-0+default-dev (= ${binary:Version}),
 librust-toml-edit-0+display-dev (= ${binary:Version}),
 librust-toml-edit-0+parse-dev (= ${binary:Version}),
 librust-toml-edit-0+perf-dev (= ${binary:Version}),
 librust-toml-edit-0+serde-dev (= ${binary:Version}),
 librust-toml-edit-0+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.22+default-dev (= ${binary:Version}),
 librust-toml-edit-0.22+display-dev (= ${binary:Version}),
 librust-toml-edit-0.22+parse-dev (= ${binary:Version}),
 librust-toml-edit-0.22+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.22+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.22+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+default-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+display-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+parse-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.22.22+unbounded-dev (= ${binary:Version})
Replaces:
 librust-toml-edit-dev (<< 0.22.23~)
Breaks:
 librust-toml-edit-dev (<< 0.22.23~)
Description: yet another format-preserving TOML parser - Rust source code
 Source code for Debianized Rust crate "toml_edit"
