## rust-toml-edit-0.22 0.22.24

=== debian/changelog ===
rust-toml-edit-0.22 (0.22.24-2) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.24 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:28:13 +0100

rust-toml-edit-0.22 (0.22.24-1) experimental; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.24 from crates.io using debcargo 2.7.11
  * Semver-suffixed copy of rust-toml-edit for toml 0.9 upgrade

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 18 Nov 2025 18:52:21 +0100
