=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-indexmap-2+default-dev (>= 2.3.0-~~) <!nocheck>,
  librust-indexmap-2+std-dev (>= 2.3.0-~~) <!nocheck>,
  librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
- librust-winnow-0.6+default-dev (>= 0.6.18-~~) <!nocheck>
+ librust-winnow-0.7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
@@ -29,11 +29,11 @@
  librust-kstring-2+default-dev,
  librust-kstring-2+max-inline-dev,
  librust-serde-1+default-dev (>= 1.0.145-~~),
- librust-serde-spanned-0.6+default-dev (>= 0.6.7-~~),
- librust-serde-spanned-0.6+serde-dev (>= 0.6.7-~~),
+ librust-serde-spanned-0.6+default-dev (>= 0.6.8-~~),
+ librust-serde-spanned-0.6+serde-dev (>= 0.6.8-~~),
  librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~),
  librust-toml-datetime-0.6+serde-dev (>= 0.6.8-~~),
- librust-winnow-0.6+default-dev (>= 0.6.18-~~)
+ librust-winnow-0.7+default-dev
 Provides:
  librust-toml-edit-0-dev (= ${binary:Version}),
  librust-toml-edit-0+default-dev (= ${binary:Version}),
@@ -48,16 +48,16 @@
  librust-toml-edit-0.22+perf-dev (= ${binary:Version}),
  librust-toml-edit-0.22+serde-dev (= ${binary:Version}),
  librust-toml-edit-0.22+unbounded-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+default-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+display-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+parse-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+perf-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+serde-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+unbounded-dev (= ${binary:Version})
+ librust-toml-edit-0.22.24-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+default-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+display-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+parse-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+perf-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+serde-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+unbounded-dev (= ${binary:Version})
 Replaces:
- librust-toml-edit-dev (<< 0.22.23~)
+ librust-toml-edit-dev (<< 0.22.25~)
 Breaks:
- librust-toml-edit-dev (<< 0.22.23~)
+ librust-toml-edit-dev (<< 0.22.25~)
 Description: yet another format-preserving TOML parser - Rust source code
  Source code for Debianized Rust crate "toml_edit"
